Bug 133496 - FC2 Install Crashes on Manual Disk Parition Using Dell PowerEdge 750 with CERC SATA Raid 1
FC2 Install Crashes on Manual Disk Parition Using Dell PowerEdge 750 with CER...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 10:11 EDT by Eric Olsen
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Olsen 2004-09-24 10:11:00 EDT
Description of problem:

Attempting to install FC2 from CDROM on Dell PowerEdge 750 which has
CERC SATA Raid 1 setup.  FC2 only intermittently recognizes /dev/sda
-- sometimes it seems happy with it, at others (especially during
attempts to create a new partition) it claims to be unable to
recognize it.  Eventually, it always crashes and reboots the Dell.

Traceback:

Traceback (most recent call last):
  File "/usr/lib/anaconda/iw/partition_gui.py", line 952, in newCB
    self.editPartitionRequest(request, isNew = 1)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1108, in
editPartitionRequest
    if self.refresh():
  File "/usr/lib/anaconda/iw/partition_gui.py", line 992, in refresh
    autopart.doPartitioning(self.diskset, self.partitions)
  File "/usr/lib/anaconda/autopart.py", line 990, in doPartitioning
    (ret, msg) = processPartitioning(diskset, requests, newParts)
  File "/usr/lib/anaconda/autopart.py", line 906, in processPartitioning
    setPreexistParts(diskset, requests.requests, newParts)
  File "/usr/lib/anaconda/autopart.py", line 839, in setPreexistParts
    disk = diskset.disks[request.drive]
KeyError: 'sda'

Local variables in innermost frame:
newParts: 
requests: [<partRequests.NewPartitionSpec instance at 0xb7abd04c>,
<partRequests.NewPartitionSpec instance at 0xb7ac012c>,
<partRequests.PreexistingPartitionSpec instance at 0xb7e1834c>,
<partRequests.PreexistingPartitionSpec instance at 0xb7e1842c>,
<partRequests.PreexistingPartitionSpec instance at 0xb7e1858c>]
request: Existing Part Request -- mountpoint: None uniqueID: 1
  type: vfat  format: None  badblocks: None
  device: sda1 drive: sda  primary: None
  size: 31.3461914062  grow: 0  maxsize: None
  start: 63  end: 64259  migrate: None  origfstype: vfat
diskset: <partedUtils.DiskSet instance at 0xb7e1826c>


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.displayHelp: True
    intf.icw.releaseNotesViewerPid: None
    intf.icw.help: <TextViewBrowser object (GtkTextView) at 0xb7e0d324>
    intf.icw.help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow)
at 0xb7e0bf7c>
    intf.icw.nextButtonStock: <gtk.Button object (GtkButton) at
0xb7e0b43c>
    intf.icw.dispatch: Already dumped
    intf.icw.reloadRcQueued: 0
    intf.icw.ii: Already dumped
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7e0b694>
    intf.icw.debugButton: <gtk.Button object (GtkButton) at 0xb7e0bb94>
    intf.icw.table: <gtk.Table object (GtkTable) at 0xb7e0b144>
    intf.icw.releaseButton: <gtk.Button object (GtkButton) at 0xb7e0b6bc>
    intf.icw.hbox: <gtk.HBox object (GtkHBox) at 0xb7e0b0f4>
    intf.icw.helpFrame: <gtk.Frame object (GtkFrame) at 0xb7e0bcac>
    intf.icw.windowList: []
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7e1202c>
    intf.icw.helpState: True
    intf.icw.releaseNotesStartViewer: 0
    intf.icw.prevButtonStock: <gtk.Button object (GtkButton) at
0xb7e0b2fc>
    intf.icw.configFileData: {'TitleBar': pixmaps/anaconda_header.png,
'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png,
'WelcomeScreen': pixmaps/splash.png}
    intf.icw.bin: <gtk.Frame object (GtkFrame) at 0xb7e0ee64>
    intf.icw.handle: 168
    intf.icw.releaseNotesStartViewerAttempts: 0
    intf.icw.buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at
0xb7e0b1bc>
    intf.icw.hideHelpButton: <gtk.Button object (GtkButton) at 0xb7e0bbbc>
    intf.icw.currentWindow: PartitionWindow instance, containing members:
      intf.icw.currentWindow.checkmark_pixbuf: <gtk.gdk.Pixbuf object
(GdkPixbuf) at 0xb7e1c07c>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.parent: <gtk.Window object (GtkWindow) at
0xb7e1202c>
      intf.icw.currentWindow.diskStripeGraph: DiskStripeGraph
instance, containing members:
        intf.icw.currentWindow.diskStripeGraph.canvas:
<gnome.canvas.Canvas object (GnomeCanvas) at 0xb7b717d4>
        intf.icw.currentWindow.diskStripeGraph.textlabels: []
        intf.icw.currentWindow.diskStripeGraph.tree: <DiskTreeModel
object (GtkTreeStore) at 0xb7b714dc>
        intf.icw.currentWindow.diskStripeGraph.editCb: <bound method
PartitionWindow.editCb of <partition_gui.PartitionWindow instance at
0xb7e181cc>>
        intf.icw.currentWindow.diskStripeGraph.next_ypos: 0.0
        intf.icw.currentWindow.diskStripeGraph.diskStripes: []
      intf.icw.currentWindow.show_uneditable: 1
      intf.icw.currentWindow.tree: <DiskTreeModel object
(GtkTreeStore) at 0xb7b714dc>
      intf.icw.currentWindow.fsset: FileSystemSet instance, containing
members:
        intf.icw.currentWindow.fsset.messageWindow: <bound method
InstallInterface.messageWindow of <gui.InstallInterface instance at
0xb7e07f0c>>
        intf.icw.currentWindow.fsset.volumesCreated: 0
        intf.icw.currentWindow.fsset.progressWindow: <bound method
InstallInterface.progressWindow of <gui.InstallInterface instance at
0xb7e07f0c>>
        intf.icw.currentWindow.fsset.migratedfs: 0
        intf.icw.currentWindow.fsset.waitWindow: <bound method
InstallInterface.waitWindow of <gui.InstallInterface instance at
0xb7e07f0c>>
        intf.icw.currentWindow.fsset.entries: [fsentry -- device: none
  mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /sys
           fsystem: sysfs format: 0
           ismounted: 0 

]
        intf.icw.currentWindow.fsset.mountcount: 0
      intf.icw.currentWindow.toggleViewButton: <gtk.CheckButton object
(GtkCheckButton) at 0xb7b71bbc>
      intf.icw.currentWindow.ics: InstallControlState instance,
containing members:
        intf.icw.currentWindow.ics.nextButtonLabel: None
        intf.icw.currentWindow.ics.helpButtonEnabled: True
        intf.icw.currentWindow.ics.searchPath:
('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
        intf.icw.currentWindow.ics.prevButtonLabel: None
        intf.icw.currentWindow.ics.grabNext: 0
        intf.icw.currentWindow.ics.title: Partitioning
        intf.icw.currentWindow.ics.nextButtonInfo: None
        intf.icw.currentWindow.ics.prevButton: gtk-prev
        intf.icw.currentWindow.ics.html: 
        intf.icw.currentWindow.ics.helpEnabled: 3
        intf.icw.currentWindow.ics.nextEnabled: 1
        intf.icw.currentWindow.ics.htmlFile: partition
        intf.icw.currentWindow.ics.prevEnabled: 1
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextButton: gtk-next
      intf.icw.currentWindow.treeViewSelection: <gtk.TreeSelection
object (GtkTreeSelection) at 0xb7b717ac>
      intf.icw.currentWindow.treeView: <gtk.TreeView object
(GtkTreeView) at 0xb7b71784>
      intf.icw.currentWindow.diskset: DiskSet instance, containing
members:
        intf.icw.currentWindow.diskset.disks: {}
        intf.icw.currentWindow.diskset.onlyPrimary: None
      intf.icw.currentWindow.partitions: Partitions instance,
containing members:
        intf.icw.currentWindow.partitions.useFdisk: 0
        intf.icw.currentWindow.partitions.useAutopartitioning: 0
        intf.icw.currentWindow.partitions.autoClearPartType: 1
        intf.icw.currentWindow.partitions.nextUniqueID: 6
        intf.icw.currentWindow.partitions.reinitializeDisks: 0
        intf.icw.currentWindow.partitions.autoClearPartDrives: []
        intf.icw.currentWindow.partitions.zeroMbr: 0
        intf.icw.currentWindow.partitions.isKickstart: 0
        intf.icw.currentWindow.partitions.requests: [NewPartitionSpec
instance, containing members:
          currentDrive: None
          badblocks: None
          format: True
          migrate: None
          origfstype: None
          primary: None
          fstype: ext3FileSystem instance, containing members:
            fstype.partedPartitionFlags: []
            fstype.checked: 1
            fstype.name: ext3
            fstype.migratetofs: None
            fstype.deviceArguments: {}
            fstype.linuxnativefs: 1
            fstype.maxSizeMB: 1048576
            fstype.supported: -1
            fstype.defaultOptions: defaults
            fstype.packages: [e2fsprogs]
            fstype.extraFormatArgs: [-j]
            fstype.formattable: 1
            fstype.partedFileSystemType: <PedFileSystemType object at
0xb7e97e60>
            fstype.maxLabelChars: 16
          preexist: 0
          fslabel: None
          uniqueID: 4
          device: None
          mountpoint: /
          requestSize: 1024
          grow: None
          size: 1024
          end: None
          drive: None
          dev: None
          maxSizeMB: None
          start: None
          protected: 0
          ignoreBootConstraints: 0
          type: 2
, NewPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: True
          migrate: None
          origfstype: None
          primary: None
          fstype: Already dumped
          preexist: 0
          fslabel: None
          uniqueID: 5
          device: None
          mountpoint: /var
          requestSize: 1024
          grow: None
          size: 1024
          end: None
          drive: None
          dev: None
          maxSizeMB: None
          start: None
          protected: 0
          ignoreBootConstraints: 0
          type: 2
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: FATFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: vfat
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 1048576
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: [dosfstools]
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object
at 0xb8092260>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 1
          mountpoint: None
          requestSize: 31.3461914062
          size: 31.3461914062
          end: 64259
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: Already dumped
          preexist: 1
          device: sda1
          maxSizeMB: None
          drive: sda
          fslabel: None
          protected: 0
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: ext2FileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 1
            origfstype.name: ext2
            origfstype.migratetofs: [ext3]
            origfstype.deviceArguments: {fsset.RAIDDevice: <unbound
method RAIDDevice.ext2Args>}
            origfstype.linuxnativefs: 1
            origfstype.maxSizeMB: 1048576
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: [e2fsprogs]
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object
at 0xb7e97da0>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 2
          mountpoint: None
          requestSize: 5122.28759766
          size: 5122.28759766
          end: 10554704
          grow: 0
          start: 64260
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: Already dumped
          preexist: 1
          device: sda2
          maxSizeMB: None
          drive: sda
          fslabel: None
          protected: 0
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 3
          mountpoint: None
          requestSize: 233217.04834
          size: 233217.04834
          end: 488183219
          grow: 0
          start: 10554705
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: None
          preexist: 1
          device: sda-1
          maxSizeMB: None
          drive: sda
          fslabel: None
          protected: 0
]
        intf.icw.currentWindow.partitions.autoPartitionRequests: [New
Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1024  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1000  grow: 1  maxsize: 2000
  start: None  end: None  migrate: None  origfstype: None
]
        intf.icw.currentWindow.partitions.deletes: []
    intf.icw.box: <gtk.VBox object (GtkVBox) at 0xb7e0b25c>
    intf.icw.releaseNotesType: html
    intf.icw.langSearchPath: [en_US.UTF-8, en_US, en, C]
    intf.icw.showHelpButton: <gtk.Button object (GtkButton) at 0xb7e0b93c>
    intf.icw.dir: 1
  intf.runres: 800x600
  intf.dispatch: Already dumped
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'upgrademigfind': 1, 'desktopchoice': 1, 'makebootdisk':
1, 'autopartition': 1, 'indivpackage': 1, 'xcustom': 1, 'fdasd': 1,
'authentication': 1, 'autopartitionexecute': 1, 'fdisk': 1,
'findpackages': 1, 'upgrademigratefs': 1, 'confirmupgrade': 1,
'bootloaderadvanced': 1, 'betanag': 1, 'upgbootloader': 1, 'addswap':
1, 'upgradecontinue': 1, 'findinstall': 1, 'upgrademount': 1,
'upgradeswapsuggestion': 1, 'videocard': 1, 'bootdisk': 1}
method: CdromInstallMethod instance, containing members:
  method.messageWindow: <bound method InstallInterface.messageWindow
of <gui.InstallInterface instance at 0xb7e07f0c>>
  method.currentIso: None
  method.timestamp: 1084440410.630525
  method.tree: /mnt/source
  method.rootPath: /mnt/sysimage
  method.currentDisc: [1]
  method.loopbackFile: None
  method.progressWindow: <bound method InstallInterface.progressWindow
of <gui.InstallInterface instance at 0xb7e07f0c>>
  method.device: hda
step: 17
flags: Flags instance, containing members:
  flags.flags: {'expert': 0, 'selinux': 0, 'autostep': 0,
'setupFilesystems': 1, 'usevnc': 0, 'autoscreenshot': 0, 'test': 0,
'serial': 0}
firstStep: 0
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.ftp: 0
    id.firewall.http: 0
    id.firewall.enabled: 1
    id.firewall.smtp: 0
    id.firewall.telnet: 0
    id.firewall.selinux: 
    id.firewall.ssh: 0
    id.firewall.portlist: 
    id.firewall.trustdevs: []
    id.firewall.ports: []
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 1
    id.xsetup.xhwstate: XF86HardwareState instance, containing members:
      id.xsetup.xhwstate.probed_physical_height: 0
      id.xsetup.xhwstate.probed_video_ram: 8128
      id.xsetup.xhwstate.videocard_PCIBus: None
      id.xsetup.xhwstate.colordepth: 24
      id.xsetup.xhwstate.monitor_name: Monitor 1280x1024
      id.xsetup.xhwstate.dri_enabled: 1
      id.xsetup.xhwstate.monitor: monName: Monitor 1280x1024
monID: Monitor 1280x1024
monHoriz: 31.5-79.0
monVert: 50-90
physicalWidth: 0
physicalHeight: 0

      id.xsetup.xhwstate.videocard_name: ATI Mach64
      id.xsetup.xhwstate.video_ram: 0
      id.xsetup.xhwstate.videocard_driver: ati
      id.xsetup.xhwstate.videocard_options: []
      id.xsetup.xhwstate.vsync: 50-90
      id.xsetup.xhwstate.physical_height: 0
      id.xsetup.xhwstate.probed_vsync: 50-70
      id.xsetup.xhwstate.physical_width: 0
      id.xsetup.xhwstate.hsync: 31.5-79.0
      id.xsetup.xhwstate.probed_physical_width: 0
      id.xsetup.xhwstate.xconfig: None
      id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 800x600,
1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024,
1400x1050, 1440x900, 1600x1200, 1680x1050, 1900x1200, 1920x1200,
1920x1440, 2048x1536]
      id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0xb7f585cc>]
Primary Video Card Info:
device: fb0
descr : ATI|Rage XL
server: Xorg
cardManf: None
vidRam: 8128
carddata: {'CHIPSET': 'ati', 'DRIVER': 'ati', 'NAME': 'ATI Mach64',
'NOCLOCKPROBE': ''}
devID: ATI Mach64
fbmodes: None
fbbpp: None

      id.xsetup.xhwstate.videocard_PCIFn: None
      id.xsetup.xhwstate.probed_hsync: 31.5-37.9
      id.xsetup.xhwstate.resolution: 1024x768
      id.xsetup.xhwstate.videocard_PCIDev: None
  id.keyboard: Keyboard instance, containing members:
    id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    id.keyboard.type: PC
    id.keyboard.beenset: 1
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  id.upgrade: Boolean instance, containing members:
    id.upgrade.val: 0
  id.monitor: Already dumped
  id.methodstr: cdrom://hda:/mnt/source
  id.fsset: Already dumped
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.langSupport: Language instance, containing members:
    id.langSupport.info: {'SUPPORTED': None}
    id.langSupport.default: None
    id.langSupport.supported: []
  id.partitions: Already dumped
  id.firstboot: 0
  id.configFileData: {'TitleBar': pixmaps/anaconda_header.png,
'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png,
'WelcomeScreen': pixmaps/splash.png}
  id.compspkg: None
  id.grpset: None
  id.upgradeRemove: []
  id.upgradeInfoFound: None
  id.auth: Authentication instance, containing members:
    id.auth.hesiodLhs: 
    id.auth.useKrb5: 0
    id.auth.useShadow: 1
    id.auth.krb5Realm: 
    id.auth.ldapTLS: 
    id.auth.useMD5: 1
    id.auth.enableCache: 0
    id.auth.useLdapauth: 0
    id.auth.hesiodRhs: 
    id.auth.useLdap: 0
    id.auth.useNIS: 0
    id.auth.nisuseBroadcast: 1
    id.auth.sambaServer: 
    id.auth.nisDomain: 
    id.auth.sambaWorkgroup: 
    id.auth.useSamba: 0
    id.auth.ldapBasedn: 
    id.auth.krb5Admin: 
    id.auth.ldapServer: 
    id.auth.useHesiod: 0
    id.auth.krb5Kdc: 
    id.auth.nisServer: 
  id.dependencies: []
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.kickstart: 0
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.useLinear: 1
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.above1024: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: 0
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth1': DEVICE=eth1
HWADDR=00:C0:9F:46:F6:5F
ONBOOT=no
TYPE=Ethernet

, 'eth0': DEVICE=eth0
HWADDR=00:C0:9F:46:F6:5E
ONBOOT=no
TYPE=Ethernet

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.ternaryNS: 
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: InstallTimeLanguage instance, containing members:
    id.instLanguage.tempDefault: 
    id.instLanguage.current: en_US.UTF-8
  id.diskset: Already dumped
  id.handleDeps: 0
  id.security: Security instance, containing members:
    id.security.selinux: 0
  id.upgradeSwapInfo: None
dir: 1


/tmp/syslog:
<4>Linux version 2.6.5-1.358 (bhcompile@bugs.build.redhat.com) (gcc
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Sat May 8 09:00:01
EDT 2004
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 0000000000100000 - 000000003ffc0000 (usable)
<4> BIOS-e820: 000000003ffc0000 - 000000003ffcfc00 (ACPI data)
<4> BIOS-e820: 000000003ffcfc00 - 000000003ffff000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec90000 (reserved)
<4> BIOS-e820: 00000000fed20000 - 00000000fed8ffff (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
<4> BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
<5>127MB HIGHMEM available.
<5>896MB LOWMEM available.
<4>zapping low mappings.
<4>On node 0 totalpages: 262080
<4>  DMA zone: 4096 pages, LIFO batch:1
<4>  Normal zone: 225280 pages, LIFO batch:16
<4>  HighMem zone: 32704 pages, LIFO batch:7
<6>DMI 2.3 present.
<6>ACPI: RSDP (v000 DELL                                      ) @
0x000fdc40
<6>ACPI: RSDT (v001 DELL   PE750    0x00000001 MSFT 0x0100000a) @
0x000fdc54
<6>ACPI: FADT (v001 DELL   PE750    0x00000001 MSFT 0x0100000a) @
0x000fdc84
<6>ACPI: MADT (v001 DELL   PE750    0x00000001 MSFT 0x0100000a) @
0x000fdcf8
<6>ACPI: SPCR (v001 DELL   PE750    0x00000001 MSFT 0x0100000a) @
0x000fdd6c
<6>ACPI: DSDT (v001 DELL    PE7xx   0x00000001 MSFT 0x0100000a) @
0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<4>Built 1 zonelists
<4>Kernel command line: initrd=initrd.img ramdisk_size=8192
BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c034d000 soft=c034c000
<4>PID hash table entries: 4096 (order 12: 32768 bytes)
<4>Detected 2801.122 MHz processor.
<6>Using pmtmr for high-res timesource
<4>Console: colour VGA+ 80x25
<6>Memory: 1033952k/1048320k available (1565k kernel code, 13416k
reserved, 605k data, 144k init, 130816k highmem)
<4>Calibrating delay loop... 5554.17 BogoMIPS
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>There is already a security framework initialized,
register_security failed.
<6>Failure registering capabilities with the kernel
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized
<6>Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU:     After generic identify, caps: bfebfbff 00000000 00000000
00000000
<7>CPU:     After vendor identify, caps: bfebfbff 00000000 00000000
00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops
<6>CPU: L2 cache: 1024K
<7>CPU:     After all inits, caps: bfebf3ff 00000000 00000000 00000080
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU#0: Intel P4/Xeon Extended MCE MSRs (12) available
<4>CPU: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 04
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>POSIX conformance testing by UNIFIX
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfc9de, last bus=3
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040326
<4>ACPI: IRQ9 SCI: Edge set to Level Trigger.
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.2
<4>Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI3._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 11 12)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *10 11 12)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
<4>ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 10
<4>ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 7
<4>ACPI: No IRQ known for interrupt pin A of device 0000:00:1f.2
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 3
<4>ACPI: PCI Interrupt Link [LNKG] enabled at IRQ 11
<4>ACPI: PCI Interrupt Link [LNKF] enabled at IRQ 10
<6>PCI: Using ACPI for IRQ routing
<6>PCI: if you experience problems, try using option 'pci=noacpi' or
even 'acpi=off'
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<3>audit(1096019298.4294965920:0): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports C1)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<6>agpgart: Detected an Intel i875 Chipset.
<6>agpgart: Maximum main memory to use for agp memory: 941M
<6>agpgart: AGP aperture is 4M @ 0xf8000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing
enabled
<4>ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with
idebus=xx
<4>hda: SAMSUNG CDRW/DVD SN-324F, ATAPI CD/DVD-ROM drive
<3>ide1: I/O resource 0x170-0x177 not free.
<3>ide1: ports already in use, skipping probe
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hda: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.20
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver hid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>input: ImPS/2 Logitech Wheel Mouse on isa0060/serio1
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>input: AT Translated Set 2 keyboard on isa0060/serio0
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP: routing cache hash table of 8192 buckets, 64Kbytes
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S4 S5)
<6>checking if image is initramfs...it isn't (no cpio magic); looks
like an initrd
<6>Freeing initrd memory: 2385k freed
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xf8827000
<6>fb0: VGA16 VGA frame buffer device
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.5-1.358
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<5>SCSI subsystem initialized
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: irq 7, pci mem f8872000
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<4>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2003-Dec-29
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 4 ports detected
<6>USB Universal Host Controller Interface driver v2.2
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: irq 11, io base 0000cce0
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: irq 10, io base 0000ccc0
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>Intel(R) PRO/1000 Network Driver - version 5.2.39-k2
<6>Copyright (c) 1999-2004 Intel Corporation.
<7>PCI: Setting latency timer of device 0000:01:01.0 to 64
<7>divert: allocating divert_blk for eth0
<6>eth0: Intel(R) PRO/1000 Network Connection
<7>divert: allocating divert_blk for eth1
<6>eth1: Intel(R) PRO/1000 Network Connection
<6>Red Hat/Adaptec aacraid driver (1.1.2-lk1 May  8 2004)
<6>AAC0: kernel 4.1.4 build 7028
<6>AAC0: monitor 4.1.4 build 7028
<6>AAC0: bios 4.1.0 build 7028
<6>AAC0: serial bcd425fafaf001
<6>scsi0 : aacraid
<5>  Vendor: DELL      Model: CERC Mirror       Rev: V1.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>SCSI device sda: 488196096 512-byte hdwr sectors (249956 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 03 00 00 00
<5>SCSI device sda: drive cache: write through
<6> sda: sda1 sda2
<5>Attached scsi removable disk sda at scsi0, channel 0, id 0, lun 0
<7>libata version 1.02 loaded.
<7>ata_piix version 1.02
<4>ata_piix: combined mode detected
<4>ACPI: No IRQ known for interrupt pin A of device 0000:00:1f.2
<4>ata: 0x1f0 IDE port busy
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>ata1: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xFEA8 irq 15
<6>ata1: SATA port has no device.
<7>ata1: thread exiting
<6>scsi1 : ata_piix
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<4>loader: mremap moved 1 cows
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2992.000 MB/sec
<4>   8regs_prefetch:  2604.000 MB/sec
<4>   32regs    :  1948.000 MB/sec
<4>   32regs_prefetch:  1900.000 MB/sec
<4>   pIII_sse  :  4396.000 MB/sec
<4>   pII_mmx   :  3912.000 MB/sec
<4>   p5_mmx    :  3920.000 MB/sec
<4>raid5: using function: pIII_sse (4396.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>SGI XFS with ACLs, security attributes, large block numbers, no
debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
<4>EXT2-fs warning: mounting unchecked fs, running e2fsck is recommended
<3>aacraid: Host adapter reset request. SCSI hang ?
<3>aacraid: SCSI bus appears hung
<6>scsi: Device offlined - not ready after error recovery: host 0
channel 0 id 0 lun 0
<4>SCSI error : <0 0 0 0> return code = 0x6000000
<4>end_request: I/O error, dev sda, sector 488196088
<3>Buffer I/O error on device sda, logical block 61024511
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 7
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 7
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 15
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 7
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 7
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 7
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 23
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 9
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 9
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 9
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 7
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8040
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8048
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8034
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8034
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8034
<3>scsi0 (0:0): rejecting I/O to offline device
<3>Buffer I/O error on device sda, logical block 8032


/tmp/anaconda.log:
* modules to insert vgastate vga16fb
* loaded vgastate from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/vgastate.ko
* inserted /tmp/vga16fb.ko
* load module set done
* 1036908 kB are available
* modules to insert cramfs fat vfat sunrpc lockd nfs loop isofs floppy
* loaded cramfs from /modules/modules.cgz
* loaded fat from /modules/modules.cgz
* loaded vfat from /modules/modules.cgz
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* loaded loop from /modules/modules.cgz
* loaded floppy from /modules/modules.cgz
* module(s) isofs not found
* inserted /tmp/cramfs.ko
* inserted /tmp/fat.ko
* inserted /tmp/vfat.ko
* inserted /tmp/sunrpc.ko
* inserted /tmp/lockd.ko
* inserted /tmp/nfs.ko
* inserted /tmp/loop.ko
* inserted /tmp/floppy.ko
* load module set done
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.ko
* inserted /tmp/sd_mod.ko
* inserted /tmp/sr_mod.ko
* load module set done
* looking for usb controllers
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* loaded ehci-hcd from /modules/modules.cgz
* inserted /tmp/ehci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert uhci-hcd
* loaded uhci-hcd from /modules/modules.cgz
* inserted /tmp/uhci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev 
* module(s) hid keybdev  not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert e1000 aacraid libata ata_piix
* loaded e1000 from /modules/modules.cgz
* loaded aacraid from /modules/modules.cgz
* loaded libata from /modules/modules.cgz
* loaded ata_piix from /modules/modules.cgz
* inserted /tmp/e1000.ko
* inserted /tmp/aacraid.ko
* inserted /tmp/libata.ko
* inserted /tmp/ata_piix.ko
* load module set done
* trying to mount CD device hda
* mntloop loop0 on /mnt/runtime as /mnt/source/Fedora/base/stage2.img
fd is 12
* MD5SUM -> 1c08f4ea07987fbd43aadd2b4d6e564c
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* no video cards found
* modules to insert md raid0 raid1 xor raid5 msdos jbd ext3 reiserfs
jfs xfs dm-mod
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded xfs from /mnt/runtime/modules/modules.cgz
* loaded dm-mod from /mnt/runtime/modules/modules.cgz
* module(s) md not found
* inserted /tmp/raid0.ko
* inserted /tmp/raid1.ko
* inserted /tmp/xor.ko
* inserted /tmp/raid5.ko
* inserted /tmp/msdos.ko
* inserted /tmp/jbd.ko
* inserted /tmp/ext3.ko
* inserted /tmp/reiserfs.ko
* inserted /tmp/jfs.ko
* inserted /tmp/xfs.ko
* inserted /tmp/dm-mod.ko
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.ko
* inserted /tmp/parport_pc.ko
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Display mode = g
* Method = cdrom://hda:/mnt/source
* ddcprobe returned bogus values:
ID:   MEIa40a
Name: MEIa40a
HorizSync: None
VertSync:  None

* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model',
'pc105', '-option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model',
'pc105', '-option', '']
* moving (1) to step checkmonitorok
* moving (1) to step monitor
* moving (1) to step setsanex
* moving (1) to step findrootparts
* running vgscan failed: 1280.  disabling lvm
* isys.py:mount()- going to mount /tmp/sda2 on /mnt/sysimage
* moving (1) to step installtype
* Detected 1024M of memory
* Swap attempt of 1000M to 2000M
* moving (1) to step partitionmethod
* moving (1) to step partitionobjinit
* moving (1) to step partitionmethodsetup
* moving (1) to step partition


/tmp/lvmout:
  No volume groups found
    Creating directory "/var/lock/lvm"
    Wiping cache of LVM-capable devices
    Wiping internal cache
  Reading all physical volumes.  This may take a while...
    Finding all volume groups
Comment 1 Jeremy Katz 2004-09-24 10:49:08 EDT
Caused by SCSI aborts having hte kernel throw out the device:
<3>aacraid: Host adapter reset request. SCSI hang ?
<3>aacraid: SCSI bus appears hung
<6>scsi: Device offlined - not ready after error recovery: host 0
channel 0 id 0 lun 0
<4>SCSI error : <0 0 0 0> return code = 0x6000000
...
Comment 2 Dave Jones 2005-02-24 01:32:05 EST
is this still a problem in fc3 ?
Comment 3 Eric Olsen 2005-02-25 08:12:29 EST
I don't know.  That particular server is in regular use nowadays (not on FC2)
and I no longer have a way to test it without disrupting things around here.
Comment 4 Dave Jones 2005-04-16 01:30:33 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.